Subject: Fwd: [Tools-discuss] Dates added: 6 and 7 Dec (was Re: Tools Workshop : Mail Processing either 22 or 23 Nov.)

From: Robert Sparks <[email-masked]>
Date: Mon, 18 Oct 2021 08:40:08 -0500

Chairs -

Please consider participating in the below workshop (and let anyone in 
your working groups who would be a good resource know about it)..

RjS

-------- Forwarded Message --------
Subject: 	[Tools-discuss] Dates added: 6 and 7 Dec (was Re: Tools 
Workshop : Mail Processing either 22 or 23 Nov.)
Date: 	Wed, 13 Oct 2021 16:33:36 -0500
From: 	Robert Sparks <[email-masked]>
To: 	[email-masked]

Through my oversight, I set this to days that Glen could not make, and 
it would be a better workshop if he were there to contribute.

The doodle at https://doodle.com/poll/2whrpnyxn3iavpr5 has been updated.

If you've already answered, please return and indicate your availability 
on the new dates and accept my apologies for the inconvenience.

I didn't remove the old dates - if we have a group that is 
overwhelmingly more available on them, I'll work out proceeding without 
Glen, but hopefully the other dates will work as well for everyone.

RjS

On 10/12/21 5:32 PM, Robert Sparks wrote:
> The tools team will be holding a series of workshops focused on 
> different aspects of our applications and environment.
>
> The first will focus on Mail Processing
>
> We expect to go over the processing flow of email going to our lists, 
> and discuss the following:
>
>
> *    IDN support
>         What a Mailman 3 migration would require
>         What would be different with Mailman 3
>         what would have to change in the rest of the processing chain
> *    Spam abatement
>         Virus scanning
>         Spamassassin
>         Postconfirm
>         Use of mailman’s mechanisms
> *    Ability to moderate a given participant
> *    DMARC rewriting
> *    Alias maintenance (<group>-chairs@, <document>-authors@, etc.)
>
> We are planning to hold this first workshop 1800-2100 UTC on either 22 
> or 23 Nov.
>
> If you would like to participate, please add yourself to the doodle at 
> https://doodle.com/poll/2whrpnyxn3iavpr5.
>
> The workshop will be recorded and made available later, but the 
> majority of it will be discussion, and there's no substitute for being 
> part of that discussion.
>
> RjS
>
> ___________________________________________________________
> Tools-discuss mailing list - [email-masked]
> This list is for discussion, not for action requests or bug reports.
> * Report datatracker and mailarchive bugs to: [email-masked]
> * Report tools.ietf.org bugs to: [email-masked]
> * Report all other bugs or issues to: [email-masked]
> List info (including how to Unsubscribe): 
> https://www.ietf.org/mailman/listinfo/tools-discuss

___________________________________________________________
Tools-discuss mailing list - [email-masked]
This list is for discussion, not for action requests or bug reports.
* Report datatracker and mailarchive bugs to: [email-masked]
* Report tools.ietf.org bugs to: [email-masked]
* Report all other bugs or issues to: [email-masked]
List info (including how to Unsubscribe): 
https://www.ietf.org/mailman/listinfo/tools-discuss